Upgraded to new phone and I'm getting Memory access violation


Joined
Feb 24, 2008
Messages
8
I just upgraded to a Verizon HTC TouchPro2 (HTC Rhodium) and although my TT6 program seems to install correctly, when I start it up I get "Unable to start. An exception occurred: Memory access violation."

I originally bought TT6 to run on my AT&T Tilt (HTC Tytn2/Kaiser) and then also successfully ran it on my AT&T Fuze (HTC Raphael). All are running WM 6.1. On the TT6 spec page the most recent HTC device they list support for is the Tytn2.

Here are the specs I find on the HTC website:

AT&T Tilt Processor: Qualcomm MSM7200, 400Mhz processor
Memory: 256 MB ROM / 128 MB SRAM

AT&T Fuze Processor: Qualcomm? MSM7201A?, 528 MHz
Memory: 512MB ROM / 288MB RAM

Verizon HTC TouchPro2 Processor: Qualcomm? MSM76oo?, 528MHz
Memory: 512MB ROM / 288MB RAM

I'm going to contact TT support but I also wanted to ask around here in the forums also. I know that TT has probably, like other companies, put a great deal of effort into the iPhone app, but do you think I should hold out any hope for support for us WM-types?

I really liked TT6 since I was able to buy, and successfully use Western Europe maps, and I'm not sure what other options I have for both the US and WE. The new Google app seems to be, for now, only for Android.

Thanks in advance for any help.
 
Ad

Advertisements

mvl

Moderator
Joined
Dec 19, 2008
Messages
5,442
Location
Boston, MA, USA
TomTom Model(s)
GO 2535 LIVE, GO 1535 LIVE, GO 740 LIVE, Go 930
Moving to the Navigator section. Hopefully people there can help out.
 
Ad

Advertisements

Joined
Feb 24, 2008
Messages
8
(I didn't notice the Navigator section.)

I got this reply from TomTom Support:

Thank you for contacting TomTom. We appreciate the time you have taken to contact us regarding the NAVIGATOR 6 software. We are happy to help.

Unfortunately at this time, due to hardware and/or software issues, the HTC Touch PRO is not compatible with our NAVIGATOR 6 software. We do understand your frustration, and we do apologize for any inconvenience that this has caused. Please be aware that TomTom is committed to making our navigation software compatible with as many devices as possible.

For your convenience, we have provided a direct link to the list of compatible devices for Navigator 6:

TomTom NAVIGATOR 6 - Software & maps on SD + GPS receiver - TomTom GPS sat nav

You are correct in seeing only the Tytn2. There are a few reasons for this. The first is that technically the other phones that you had been using where never deemed compatible. In order for a phone to be added to the list..it must work 100% of the time without problems. (we are happy to hear that it worked with your phone, but there were a lot that did not work)

In regard to the newer phones, we are no longer actually making NAVIGATOR 6 software. We still support it for the compatible phones, but we are no longer adding newer phones, as most will not work anyway. ( the platform of the phones have become so advanced in the last few years, that most will not work)

With that being said, we are no longer producing newer maps for this software.If you are wanting to get the maps for Europe, you will need to use version 6.65 or 6.75. These maps are almost 3 years old.

I GUESS I'M SCREWED!
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top